<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="width=device-width, initial-scale=1.0">
    <title>My Simple App</title>
    
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
  </head>
  <body>

    <div class="jumbotron jumbotron-fluid">
      <div class="grid-container">
        <div class="item1">
      <p class="lead">
    <a class="btn btn-primary btn-lg" href="#" role="button">Home</a>
      </p>
    <h1 class="display-4">About myself</h1>
    <p class="lead">
      My name is Jan Michael T. Tan, Born on April 25, 1998. Practically 3rd year Information Technology in Centro Escolar University.
    </p>
      </div>
      </div>
      
      <div class="grid-container">
        <div class="item2">
    <h1 class="display-4">Interest/Hobbies</h1>
    <p class="lead">
      I am interested in mobile games and computer games.
    </p>
        </div>
      </div>

      <div class="grid-container">
        <div class="item3">
    <h1 class="display-4">Skills</h1>
    <p class="lead">
      <img src="./assets/image/image.png" alt="image" width="500" height="333">
      using microsoft paint.
    </p>
        </div>
      </div>

      <div class="grid-container">
    <h1 class="display-4">Contact Us</h1>
    <h2 class="display-4">Map</h2>
    <p class="lead">
      <img src="./assets/image/map.png" alt="image" width="500" height="333">
    </p>
      </div>

      <div class="grid-container">
    <p class="lead">
      You can contact me through gmail address tan1801260@ceu.edu.ph or can be called through mobile number 0947 426 9882.
    </p>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  </body>
</html>

